Sector Name: NRSP- Client Feedback - Bug #3058

NRSP--> INFORMATION IN SUPPORT --> Qus 10 --> Percentage of shareholding field can't be exceed

100%

07/04/2022 03:25 PM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP--> INFORMATION IN SUPPORT --> Qus10 --> Percentage of shareholding field can't be exceed 100%.

See attached screenshot:
History

#1 - 07/05/2022 03:29 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 07:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
